body {
    background: #000000;
    color: #FFFFFF;
    padding: 0px;
    margin: 0px;
    font: 12px Arial, Helvetica, sans-serif;
}
a {
    color: #BEBEBE;
    text-decoration: none;
    padding-left: 2px 2px 2px 2px;
}
a:hover {
    color: #BEBEBE;
    text-decoration: none;
    padding-left: 2px 2px 2px 2px;
}
hr {
    background: #FF0000;
    background-position: center center;
    border-width: 1px;
    border-style: solid none none none;
    margin-top: 2px;
    padding: 0px 0px 0px 0px;
    border-color: #FF0000;
}
h1 {
    font: bold 26px Dungeon, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    padding-bottom: -2px;
}
h2 {
    font: bold italic 18px Dungeon, Arial, Helvetica, sans-serif;
    padding-top: -2px;
    padding-bottom: -2px;
}
.caption {
    font: 10px Arial, Helvetica, sans-serif;
    text-decoration: none;
}
